Optimal Payments NETELLER Direct Payment API 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166071 漏洞类型 权限许可和访问控制
发布时间 2013-09-23 更新时间 2013-09-23
CVE编号 CVE-2013-3611 CNNVD-ID CNNVD-201309-421
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/62602
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-421
|漏洞详情
NETELLERDirectPaymentAPI是英国OptimalPayments公司的一套API支付应用程序。该程序支持在线支付、财务管理、查看定单等。NETELLERDirectPaymentAPI4.1.6版本中存在安全漏洞。远程经过授权的攻击者可通过修改(1)amount,(2)merchant_id,(3)merch_key或(4)secure_id参数,利用该漏洞绕过既定的付款要求。
|参考资料

来源:US-CERTVulnerabilityNote:VU#705004
名称:VU#705004
链接:http://www.kb.cert.org/vuls/id/705004
来源:BID
名称:62602
链接:http://www.securityfocus.com/bid/62602